Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000698bareos-core[All Projects] Generalpublic2016-09-22 17:282017-06-08 13:27
Reporterjoergs 
Assigned Tostephand 
PrioritylowSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version16.2.4Fixed in Version16.2.4 
Summary0000698: Release bareos-16.2.4
DescriptionThis ticket acts as a master ticket to collect information about this release.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impactyes
bareos-16.2: actionfixed
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action
Attached Files

- Relationships
parent of 0000701resolvedjoergs default installation defines two identical jobs 
parent of 0000702closed NDMP test fails on some distributions with some database backends 
parent of 0000704closed When updating from 15.2, the bareos-dir webui profile does not allow all required commands for the webui 
parent of 0000703closed Always Increment mode Consolidate job 
parent of 0000708closed New language select feature annoying 
parent of 0000710resolved Failed to set TCP_KEEPIDLE = 5184000 on socket: Invalid argument 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-22 17:28 joergs New Issue
2016-09-22 17:28 joergs Status new => assigned
2016-09-22 17:28 joergs Assigned To => stephand
2016-09-22 17:29 joergs bareos-master: impact => yes
2016-09-22 17:29 joergs bareos-16.2: impact => yes
2016-09-22 17:29 joergs bareos-16.2: action => will care
2016-09-22 17:29 joergs bareos-15.2: impact => no
2016-09-22 17:29 joergs bareos-14.2: impact => no
2016-09-22 17:29 joergs bareos-13.2: impact => no
2016-09-22 17:29 joergs bareos-12.4: impact => no
2016-09-28 15:45 joergs Relationship added parent of 0000701
2016-09-28 15:49 joergs Relationship added parent of 0000702
2016-10-05 13:06 joergs Relationship added parent of 0000704
2016-10-07 13:55 joergs Relationship added parent of 0000703
2016-10-14 13:28 joergs Relationship added parent of 0000708
2016-11-14 19:01 stephand bareos-master: impact yes => no
2016-11-14 19:01 stephand bareos-16.2: action will care => fixed
2016-11-14 19:01 stephand Status assigned => closed
2016-11-14 19:01 stephand Resolution open => fixed
2016-11-14 19:01 stephand Fixed in Version => 16.2.4
2017-06-08 13:27 joergs Relationship added parent of 0000710


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker